Bug 490683 - [Test Day] Changing password for LUKS: "(task 1 of 0)"
[Test Day] Changing password for LUKS: "(task 1 of 0)"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 12:20 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 00:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"(task 1 of 0)" (63.55 KB, image/png)
2009-03-17 12:20 EDT, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2009-03-17 12:20:51 EDT
Created attachment 335545 [details]
"(task 1 of 0)"

Description of problem:

Changing password for LUKS: "(task 1 of 0)

Version-Release number of selected component (if applicable):
gnome-disk-utility-0.2-2.fc11.x86_64

How reproducible:
always
Comment 1 Matthias Clasen 2009-03-18 12:25:51 EDT
upstream: http://bugzilla.gnome.org/show_bug.cgi?id=575854
Comment 2 Matthias Clasen 2009-04-07 00:51:52 EDT
fixed in gnome-disk-utility-0.3

Note You need to log in before you can comment on or make changes to this bug.